{
    "dc_identifier": "nl.gm0193.2k.2018.2003",
    "dc_title": "Gemeente Zwolle  Kennisgeving huisnummerbesluit Talentenplein 408 t/m 524",
    "dc_type": "2k",
    "dc_description": "Op grond van artikel 108 van de gemeentewet, artikel 2 en 3 van de Verordening naamgeving en nummering 2012 en artikel 6 van de wet Basisregistratie adressen en gebouwen heeft het college het (de) volgende adres(sen) uitgegeven: Talentenplein 408 t/m 423        8021 EZ           (16x woonfunctie, bg) Talentenplein 424 t/m 439        8021 EZ           (16x woonfunctie, 1 e verd.) Talentenplein 440 t/m 456        8021 EZ           (17x woonfunctie, 2 e verd.) Talentenplein 457 t/m 473        8021 EZ           (17x woonfunctie, 3 e verd.) Talentenplein 474 t/m 490        8021 EZ           (17x woonfunctie, 4 e verd.) Talentenplein 491 t/m 507        8021 EZ           (17x woonfunctie, 5 e verd.) Talentenplein 508 t/m 524        8021 EZ           (17x woonfunctie, 6 e verd.) Talentenplein 408A-1               8021 EZ           (overige gebruiksfunctie,                                                                                                                   parkeergarage) Datum besluit: 18 december 2018 Kenmerk besluit: 5532-2018 Zie de bijlage voor een situatieschets.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-279795",
    "dc_publisher": "gm0193",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-19",
    "foi_publishedDate": "2018-12-24",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Zwolle",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2k.2018.2003.doc.1",
            "dc_title": "Gemeente Zwolle  Kennisgeving huisnummerbesluit Talentenplein 408 t/m 524",
            "foi_fileName": "gmb-2018-279795.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-279795.pdf"
        },
        {
            "dc_identifier": "nl.gm0193.2k.2018.2003.doc.2",
            "dc_title": "bijlage talentenplein 408 524",
            "foi_fileName": "exb-2018-74714.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-74714/1/bijlage/exb-2018-74714.pdf"
        }
    ]
}